"16" = "Esta actualización requiere la versión 10.3.9 o posterior de Mac OS X.";
"17" = "Esta actualización requiere una versión de Mac OS X inferior a la 10.4.";
"18" = "Esta actualización requiere la versión 10.4.9 o posterior de Mac OS X.";
"19" = "Esta actualización requiere la versión 10.5 o posterior de Mac OS X.";
